#include "httpd/fsdata.h"

static const unsigned char data_200_txt[] = {
	/* /200.txt */
	0x2F, 0x32, 0x30, 0x30, 0x2E, 0x74, 0x78, 0x74, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x32, 
	0x30, 0x30, 0x20, 0x4F, 0x4B, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 
	0x50, 0x2F, 0x31, 0x2E, 0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 
	0x74, 0x74, 0x70, 0x3A, 0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 
	0x6E, 0x6E, 0x61, 0x68, 0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 
	0x75, 0x2E, 0x6F, 0x72, 0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 
	0x65, 0x63, 0x74, 0x73, 0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 
	0x0D, 0x0A, 0x43, 0x6F, 0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 
	0x74, 0x79, 0x70, 0x65, 0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 
	0x2F, 0x70, 0x6C, 0x61, 0x69, 0x6E, 0x0D, 0x0A, 0x0D, 0x0A, 
	0x32, 0x30, 0x30, 0x20, 0x4F, 0x4B, 0x0A, };

static const unsigned char data_500_txt[] = {
	/* /500.txt */
	0x2F, 0x35, 0x30, 0x30, 0x2E, 0x74, 0x78, 0x74, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x35, 
	0x30, 0x30, 0x20, 0x49, 0x6E, 0x74, 0x65, 0x72, 0x6E, 0x61, 
	0x6C, 0x20, 0x53, 0x65, 0x72, 0x76, 0x65, 0x72, 0x20, 0x45, 
	0x72, 0x72, 0x6F, 0x72, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 0x50, 
	0x2F, 0x31, 0x2E, 0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 0x74, 
	0x74, 0x70, 0x3A, 0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 0x6E, 
	0x6E, 0x61, 0x68, 0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 0x75, 
	0x2E, 0x6F, 0x72, 0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 0x65, 
	0x63, 0x74, 0x73, 0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 0x0D, 
	0x0A, 0x43, 0x6F, 0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 0x74, 
	0x79, 0x70, 0x65, 0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 0x2F, 
	0x70, 0x6C, 0x61, 0x69, 0x6E, 0x0D, 0x0A, 0x0D, 0x0A, 0x35, 
	0x30, 0x30, 0x20, 0x49, 0x6E, 0x74, 0x65, 0x72, 0x6E, 0x61, 
	0x6C, 0x20, 0x53, 0x65, 0x72, 0x76, 0x65, 0x72, 0x20, 0x45, 
	0x72, 0x72, 0x6F, 0x72, 0x0A, };

static const unsigned char data_403_txt[] = {
	/* /403.txt */
	0x2F, 0x34, 0x30, 0x33, 0x2E, 0x74, 0x78, 0x74, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x34, 
	0x30, 0x33, 0x20, 0x46, 0x6F, 0x72, 0x62, 0x69, 0x64, 0x64, 
	0x65, 0x6E, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 0x50, 0x2F, 0x31, 
	0x2E, 0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 0x74, 0x74, 0x70, 
	0x3A, 0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 0x6E, 0x6E, 0x61, 
	0x68, 0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 0x75, 0x2E, 0x6F, 
	0x72, 0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 0x65, 0x63, 0x74, 
	0x73, 0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 0x0D, 0x0A, 0x43, 
	0x6F, 0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 0x74, 0x79, 0x70, 
	0x65, 0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 0x2F, 0x70, 0x6C, 
	0x61, 0x69, 0x6E, 0x0D, 0x0A, 0x0D, 0x0A, 0x34, 0x30, 0x33, 
	0x20, 0x46, 0x6F, 0x72, 0x62, 0x69, 0x64, 0x64, 0x65, 0x6E, 
	0x0A, };

static const unsigned char data_400_txt[] = {
	/* /400.txt */
	0x2F, 0x34, 0x30, 0x30, 0x2E, 0x74, 0x78, 0x74, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x34, 
	0x30, 0x30, 0x20, 0x42, 0x61, 0x64, 0x20, 0x52, 0x65, 0x71, 
	0x75, 0x65, 0x73, 0x74, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 0x50, 
	0x2F, 0x31, 0x2E, 0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 0x74, 
	0x74, 0x70, 0x3A, 0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 0x6E, 
	0x6E, 0x61, 0x68, 0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 0x75, 
	0x2E, 0x6F, 0x72, 0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 0x65, 
	0x63, 0x74, 0x73, 0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 0x0D, 
	0x0A, 0x43, 0x6F, 0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 0x74, 
	0x79, 0x70, 0x65, 0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 0x2F, 
	0x70, 0x6C, 0x61, 0x69, 0x6E, 0x0D, 0x0A, 0x0D, 0x0A, 0x34, 
	0x30, 0x30, 0x20, 0x42, 0x61, 0x64, 0x20, 0x52, 0x65, 0x71, 
	0x75, 0x65, 0x73, 0x74, 0x0A, };

static const unsigned char data_501_txt[] = {
	/* /501.txt */
	0x2F, 0x35, 0x30, 0x31, 0x2E, 0x74, 0x78, 0x74, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x35, 
	0x30, 0x31, 0x20, 0x4E, 0x6F, 0x74, 0x20, 0x49, 0x6D, 0x70, 
	0x6C, 0x65, 0x6D, 0x65, 0x6E, 0x74, 0x65, 0x64, 0x0D, 0x0A, 
	0x6C, 0x77, 0x49, 0x50, 0x2F, 0x31, 0x2E, 0x34, 0x2E, 0x31, 
	0x20, 0x28, 0x68, 0x74, 0x74, 0x70, 0x3A, 0x2F, 0x2F, 0x73, 
	0x61, 0x76, 0x61, 0x6E, 0x6E, 0x61, 0x68, 0x2E, 0x6E, 0x6F, 
	0x6E, 0x67, 0x6E, 0x75, 0x2E, 0x6F, 0x72, 0x67, 0x2F, 0x70, 
	0x72, 0x6F, 0x6A, 0x65, 0x63, 0x74, 0x73, 0x2F, 0x6C, 0x77, 
	0x69, 0x70, 0x29, 0x0D, 0x0A, 0x43, 0x6F, 0x6E, 0x74, 0x65, 
	0x6E, 0x74, 0x2D, 0x74, 0x79, 0x70, 0x65, 0x3A, 0x20, 0x74, 
	0x65, 0x78, 0x74, 0x2F, 0x70, 0x6C, 0x61, 0x69, 0x6E, 0x0D, 
	0x0A, 0x0D, 0x0A, 0x35, 0x30, 0x31, 0x20, 0x4E, 0x6F, 0x74, 
	0x20, 0x49, 0x6D, 0x70, 0x6C, 0x65, 0x6D, 0x65, 0x6E, 0x74, 
	0x65, 0x64, 0x0A, };

static const unsigned char data_412_txt[] = {
	/* /412.txt */
	0x2F, 0x34, 0x31, 0x32, 0x2E, 0x74, 0x78, 0x74, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x34, 
	0x31, 0x32, 0x20, 0x50, 0x72, 0x65, 0x63, 0x6F, 0x6E, 0x64, 
	0x69, 0x74, 0x69, 0x6F, 0x6E, 0x20, 0x46, 0x61, 0x69, 0x6C, 
	0x65, 0x64, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 0x50, 0x2F, 0x31, 
	0x2E, 0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 0x74, 0x74, 0x70, 
	0x3A, 0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 0x6E, 0x6E, 0x61, 
	0x68, 0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 0x75, 0x2E, 0x6F, 
	0x72, 0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 0x65, 0x63, 0x74, 
	0x73, 0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 0x0D, 0x0A, 0x43, 
	0x6F, 0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 0x74, 0x79, 0x70, 
	0x65, 0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 0x2F, 0x70, 0x6C, 
	0x61, 0x69, 0x6E, 0x0D, 0x0A, 0x0D, 0x0A, 0x34, 0x31, 0x32, 
	0x20, 0x50, 0x72, 0x65, 0x63, 0x6F, 0x6E, 0x64, 0x69, 0x74, 
	0x69, 0x6F, 0x6E, 0x20, 0x46, 0x61, 0x69, 0x6C, 0x65, 0x64, 
	0x0A, };

static const unsigned char data_index_html[] = {
	/* /index.html */
	0x2F, 0x69, 0x6E, 0x64, 0x65, 0x78, 0x2E, 0x68, 0x74, 0x6D, 0x6C, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x32, 
	0x30, 0x30, 0x20, 0x4F, 0x4B, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 
	0x50, 0x2F, 0x31, 0x2E, 0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 
	0x74, 0x74, 0x70, 0x3A, 0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 
	0x6E, 0x6E, 0x61, 0x68, 0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 
	0x75, 0x2E, 0x6F, 0x72, 0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 
	0x65, 0x63, 0x74, 0x73, 0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 
	0x0D, 0x0A, 0x43, 0x6F, 0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 
	0x74, 0x79, 0x70, 0x65, 0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 
	0x2F, 0x70, 0x6C, 0x61, 0x69, 0x6E, 0x0D, 0x0A, 0x0D, 0x0A, 
	0x57, 0x65, 0x6C, 0x63, 0x6F, 0x6D, 0x65, 0x20, 0x74, 0x6F, 
	0x20, 0x74, 0x68, 0x65, 0x20, 0x6D, 0x6F, 0x74, 0x6F, 0x72, 
	0x20, 0x73, 0x70, 0x65, 0x65, 0x64, 0x20, 0x63, 0x6F, 0x6E, 
	0x74, 0x72, 0x6F, 0x6C, 0x6C, 0x65, 0x72, 0x21, 0x0A, 0x0A, 
	0x68, 0x65, 0x6C, 0x70, 0x3A, 0x0A, 0x20, 0x20, 0x20, 0x20, 
	0x2D, 0x20, 0x2F, 0x6C, 0x6F, 0x67, 0x67, 0x65, 0x72, 0x2F, 
	0x6C, 0x65, 0x76, 0x65, 0x6C, 0x20, 0x2D, 0x3E, 0x20, 0x6C, 
	0x65, 0x76, 0x65, 0x6C, 0x20, 0x6F, 0x66, 0x20, 0x74, 0x68, 
	0x65, 0x20, 0x6C, 0x6F, 0x67, 0x67, 0x65, 0x72, 0x20, 0x66, 
	0x6F, 0x72, 0x20, 0x64, 0x65, 0x62, 0x75, 0x67, 0x20, 0x0A, 
	0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x76, 0x61, 
	0x6C, 0x75, 0x65, 0x20, 0x4C, 0x4F, 0x47, 0x5F, 0x54, 0x52, 
	0x41, 0x43, 0x45, 0x2C, 0x20, 0x4C, 0x4F, 0x47, 0x5F, 0x44, 
	0x45, 0x42, 0x55, 0x47, 0x2C, 0x20, 0x4C, 0x4F, 0x47, 0x5F, 
	0x49, 0x4E, 0x46, 0x4F, 0x2C, 0x20, 0x4C, 0x4F, 0x47, 0x5F, 
	0x57, 0x41, 0x52, 0x4E, 0x2C, 0x20, 0x4C, 0x4F, 0x47, 0x5F, 
	0x45, 0x52, 0x52, 0x4F, 0x52, 0x20, 0x6F, 0x72, 0x20, 0x4C, 
	0x4F, 0x47, 0x5F, 0x46, 0x41, 0x54, 0x41, 0x4C, 0x20, 0x0A, 
	0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x76, 0x65, 
	0x72, 0x62, 0x20, 0x2D, 0x3E, 0x20, 0x47, 0x45, 0x54, 0x20, 
	0x6F, 0x72, 0x20, 0x50, 0x4F, 0x53, 0x54, 0x0A, 0x0A, 0x20, 
	0x20, 0x20, 0x20, 0x2D, 0x20, 0x2F, 0x6D, 0x6F, 0x74, 0x6F, 
	0x72, 0x2F, 0x73, 0x74, 0x61, 0x74, 0x65, 0x2C, 0x20, 0x2D, 
	0x3E, 0x20, 0x66, 0x6F, 0x72, 0x20, 0x73, 0x65, 0x74, 0x20, 
	0x61, 0x6E, 0x64, 0x20, 0x61, 0x73, 0x6B, 0x20, 0x74, 0x68, 
	0x65, 0x20, 0x6D, 0x6F, 0x74, 0x6F, 0x72, 0x20, 0x73, 0x74, 
	0x61, 0x74, 0x65, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x76, 0x61, 0x6C, 0x75, 0x65, 0x20, 0x2D, 0x3E, 
	0x20, 0x53, 0x54, 0x41, 0x54, 0x45, 0x5F, 0x4F, 0x46, 0x46, 
	0x20, 0x6F, 0x72, 0x20, 0x53, 0x54, 0x41, 0x54, 0x45, 0x5F, 
	0x4F, 0x4E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x20, 0x76, 0x65, 0x72, 0x62, 0x20, 0x2D, 0x3E, 0x20, 0x47, 
	0x45, 0x54, 0x20, 0x6F, 0x72, 0x20, 0x50, 0x4F, 0x53, 0x54, 
	0x0A, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x2D, 0x20, 0x2F, 0x6D, 
	0x6F, 0x74, 0x6F, 0x72, 0x2F, 0x72, 0x6F, 0x74, 0x61, 0x74, 
	0x69, 0x6F, 0x6E, 0x2C, 0x20, 0x2D, 0x3E, 0x20, 0x66, 0x6F, 
	0x72, 0x20, 0x73, 0x65, 0x74, 0x20, 0x61, 0x6E, 0x64, 0x20, 
	0x61, 0x73, 0x6B, 0x20, 0x74, 0x68, 0x65, 0x20, 0x6D, 0x6F, 
	0x74, 0x6F, 0x72, 0x20, 0x72, 0x6F, 0x74, 0x61, 0x74, 0x69, 
	0x6F, 0x6E, 0x20, 0x73, 0x65, 0x6E, 0x73, 0x65, 0x0A, 0x20, 
	0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x76, 0x61, 0x6C, 
	0x75, 0x65, 0x20, 0x2D, 0x3E, 0x20, 0x52, 0x4F, 0x54, 0x41, 
	0x54, 0x49, 0x4F, 0x4E, 0x5F, 0x43, 0x57, 0x20, 0x6F, 0x72, 
	0x20, 0x52, 0x4F, 0x54, 0x41, 0x54, 0x49, 0x4F, 0x4E, 0x5F, 
	0x43, 0x43, 0x57, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x76, 0x65, 0x72, 0x62, 0x20, 0x2D, 0x3E, 0x20, 
	0x47, 0x45, 0x54, 0x20, 0x6F, 0x72, 0x20, 0x50, 0x4F, 0x53, 
	0x54, 0x0A, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x2D, 0x20, 0x2F, 
	0x65, 0x6E, 0x63, 0x6F, 0x64, 0x65, 0x72, 0x2F, 0x76, 0x61, 
	0x6C, 0x75, 0x65, 0x2C, 0x20, 0x2D, 0x3E, 0x20, 0x66, 0x6F, 
	0x72, 0x20, 0x73, 0x65, 0x74, 0x20, 0x74, 0x68, 0x65, 0x20, 
	0x65, 0x6E, 0x63, 0x6F, 0x64, 0x65, 0x72, 0x20, 0x76, 0x61, 
	0x6C, 0x75, 0x65, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x76, 0x61, 0x6C, 0x75, 0x65, 0x20, 0x2D, 0x3E, 
	0x20, 0x69, 0x6E, 0x74, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x20, 0x76, 0x65, 0x72, 0x62, 0x20, 0x2D, 0x3E, 
	0x20, 0x50, 0x4F, 0x53, 0x54, 0x0A, 0x0A, 0x20, 0x20, 0x20, 
	0x20, 0x2D, 0x20, 0x2F, 0x74, 0x65, 0x6C, 0x65, 0x6D, 0x65, 
	0x74, 0x72, 0x79, 0x2F, 0x70, 0x65, 0x72, 0x69, 0x6F, 0x64, 
	0x2C, 0x20, 0x2D, 0x3E, 0x20, 0x66, 0x6F, 0x72, 0x20, 0x73, 
	0x65, 0x74, 0x20, 0x74, 0x68, 0x65, 0x20, 0x74, 0x65, 0x6C, 
	0x65, 0x6D, 0x65, 0x74, 0x72, 0x79, 0x20, 0x70, 0x65, 0x72, 
	0x69, 0x6F, 0x64, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x76, 0x61, 0x6C, 0x75, 0x65, 0x20, 0x2D, 0x3E, 
	0x20, 0x69, 0x6E, 0x74, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x20, 0x20, 0x20, 0x76, 0x65, 0x72, 0x62, 0x20, 0x2D, 0x3E, 
	0x20, 0x47, 0x45, 0x54, 0x20, 0x6F, 0x72, 0x20, 0x50, 0x4F, 
	0x53, 0x54, 0x0A, 0x0A, 0x62, 0x79, 0x20, 0x41, 0x43, 0x45, 
	0x53, 0x2D, 0x52, 0x47, 0x20, 0x2D, 0x3E, 0x20, 0x41, 0x70, 
	0x70, 0x6C, 0x69, 0x65, 0x64, 0x20, 0x43, 0x6F, 0x6E, 0x74, 
	0x72, 0x6F, 0x6C, 0x20, 0x26, 0x20, 0x45, 0x6D, 0x62, 0x65, 
	0x64, 0x64, 0x65, 0x64, 0x20, 0x53, 0x79, 0x73, 0x74, 0x65, 
	0x6D, 0x73, 0x20, 0x2D, 0x20, 0x52, 0x65, 0x73, 0x65, 0x61, 
	0x72, 0x63, 0x68, 0x20, 0x47, 0x72, 0x6F, 0x75, 0x70, 0x0A, 
};

static const unsigned char data_202_txt[] = {
	/* /202.txt */
	0x2F, 0x32, 0x30, 0x32, 0x2E, 0x74, 0x78, 0x74, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x32, 
	0x30, 0x32, 0x20, 0x41, 0x63, 0x63, 0x65, 0x70, 0x74, 0x65, 
	0x64, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 0x50, 0x2F, 0x31, 0x2E, 
	0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 0x74, 0x74, 0x70, 0x3A, 
	0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 0x6E, 0x6E, 0x61, 0x68, 
	0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 0x75, 0x2E, 0x6F, 0x72, 
	0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 0x65, 0x63, 0x74, 0x73, 
	0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 0x0D, 0x0A, 0x43, 0x6F, 
	0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 0x74, 0x79, 0x70, 0x65, 
	0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 0x2F, 0x70, 0x6C, 0x61, 
	0x69, 0x6E, 0x0D, 0x0A, 0x0D, 0x0A, 0x32, 0x30, 0x32, 0x20, 
	0x41, 0x63, 0x63, 0x65, 0x70, 0x74, 0x65, 0x64, 0x0A, };

static const unsigned char data_404_html[] = {
	/* /404.html */
	0x2F, 0x34, 0x30, 0x34, 0x2E, 0x68, 0x74, 0x6D, 0x6C, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x34, 
	0x30, 0x34, 0x20, 0x46, 0x69, 0x6C, 0x65, 0x20, 0x6E, 0x6F, 
	0x74, 0x20, 0x66, 0x6F, 0x75, 0x6E, 0x64, 0x0D, 0x0A, 0x6C, 
	0x77, 0x49, 0x50, 0x2F, 0x31, 0x2E, 0x34, 0x2E, 0x31, 0x20, 
	0x28, 0x68, 0x74, 0x74, 0x70, 0x3A, 0x2F, 0x2F, 0x73, 0x61, 
	0x76, 0x61, 0x6E, 0x6E, 0x61, 0x68, 0x2E, 0x6E, 0x6F, 0x6E, 
	0x67, 0x6E, 0x75, 0x2E, 0x6F, 0x72, 0x67, 0x2F, 0x70, 0x72, 
	0x6F, 0x6A, 0x65, 0x63, 0x74, 0x73, 0x2F, 0x6C, 0x77, 0x69, 
	0x70, 0x29, 0x0D, 0x0A, 0x43, 0x6F, 0x6E, 0x74, 0x65, 0x6E, 
	0x74, 0x2D, 0x74, 0x79, 0x70, 0x65, 0x3A, 0x20, 0x74, 0x65, 
	0x78, 0x74, 0x2F, 0x70, 0x6C, 0x61, 0x69, 0x6E, 0x0D, 0x0A, 
	0x0D, 0x0A, 0x34, 0x30, 0x34, 0x20, 0x4E, 0x6F, 0x74, 0x20, 
	0x46, 0x6F, 0x75, 0x6E, 0x64, 0x0A, };

static const unsigned char data_response_ssi[] = {
	/* /response.ssi */
	0x2F, 0x72, 0x65, 0x73, 0x70, 0x6F, 0x6E, 0x73, 0x65, 0x2E, 0x73, 0x73, 0x69, 0,
	0x48, 0x54, 0x54, 0x50, 0x2F, 0x31, 0x2E, 0x30, 0x20, 0x32, 
	0x30, 0x30, 0x20, 0x4F, 0x4B, 0x0D, 0x0A, 0x6C, 0x77, 0x49, 
	0x50, 0x2F, 0x31, 0x2E, 0x34, 0x2E, 0x31, 0x20, 0x28, 0x68, 
	0x74, 0x74, 0x70, 0x3A, 0x2F, 0x2F, 0x73, 0x61, 0x76, 0x61, 
	0x6E, 0x6E, 0x61, 0x68, 0x2E, 0x6E, 0x6F, 0x6E, 0x67, 0x6E, 
	0x75, 0x2E, 0x6F, 0x72, 0x67, 0x2F, 0x70, 0x72, 0x6F, 0x6A, 
	0x65, 0x63, 0x74, 0x73, 0x2F, 0x6C, 0x77, 0x69, 0x70, 0x29, 
	0x0D, 0x0A, 0x43, 0x6F, 0x6E, 0x74, 0x65, 0x6E, 0x74, 0x2D, 
	0x74, 0x79, 0x70, 0x65, 0x3A, 0x20, 0x74, 0x65, 0x78, 0x74, 
	0x2F, 0x68, 0x74, 0x6D, 0x6C, 0x0D, 0x0A, 0x0D, 0x0A, 0x3C, 
	0x21, 0x2D, 0x2D, 0x23, 0x72, 0x65, 0x73, 0x70, 0x6F, 0x6E, 
	0x73, 0x65, 0x2D, 0x2D, 0x3E, 0x0A, };

const struct fsdata_file file_200_txt[] = {{
NULL,
data_200_txt, data_200_txt + 9,
sizeof(data_200_txt) - 9,
1
}};

const struct fsdata_file file_500_txt[] = {{
file_200_txt,
data_500_txt, data_500_txt + 9,
sizeof(data_500_txt) - 9,
1
}};

const struct fsdata_file file_403_txt[] = {{
file_500_txt,
data_403_txt, data_403_txt + 9,
sizeof(data_403_txt) - 9,
1
}};

const struct fsdata_file file_400_txt[] = {{
file_403_txt,
data_400_txt, data_400_txt + 9,
sizeof(data_400_txt) - 9,
1
}};

const struct fsdata_file file_501_txt[] = {{
file_400_txt,
data_501_txt, data_501_txt + 9,
sizeof(data_501_txt) - 9,
1
}};

const struct fsdata_file file_412_txt[] = {{
file_501_txt,
data_412_txt, data_412_txt + 9,
sizeof(data_412_txt) - 9,
1
}};

const struct fsdata_file file_index_html[] = {{
file_412_txt,
data_index_html, data_index_html + 12,
sizeof(data_index_html) - 12,
1
}};

const struct fsdata_file file_202_txt[] = {{
file_index_html,
data_202_txt, data_202_txt + 9,
sizeof(data_202_txt) - 9,
1
}};

const struct fsdata_file file_404_html[] = {{
file_202_txt,
data_404_html, data_404_html + 10,
sizeof(data_404_html) - 10,
1
}};

const struct fsdata_file file_response_ssi[] = {{
file_404_html,
data_response_ssi, data_response_ssi + 14,
sizeof(data_response_ssi) - 14,
1
}};

#define FS_ROOT file_response_ssi

#define FS_NUMFILES 10
